#divLogo 
{
	position:relative;
	float: left;
	width: 202px;
	background-color: #1a8c97;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006699;
	border-bottom-color: #006699;
	/*left:0px;
	top:0px; 
	height: 50px;*/
}

#divInfo {
	position:relative;
	float: right;
	background-color: #1a8c97;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
	text-align: center;
    width: 696px;
	height:86px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006699;
	border-bottom-color: #006699;
	/*text-align: right;
     left: 0px; 
     top: 0px; 
     height: 50px;*/
}

#divLimba
{   position :relative;
	float: right;
	background-color: #1a8c97;
	margin-right: 20px;
}